body, html{
	font-family: 'Roboto', sans-serif;

}



header{
	width: 100%;
	background-color: transparent;
	transition: background ease-out 0.2s;
}

header .nav-collapse{
	width: auto;
}

header .nav-link{
	padding-left: 0;
	padding-right: 0;
	margin-left: 15px;
	margin-right: 15px;
	color: #000;
}


.navbar-light .navbar-nav .nav-link {
    color: white;
}

.navbar-light .navbar-nav .nav-link:hover {
	color: #FFDAB9;

}

.navbar-light .navbar-toggler {
    color: rgba(255,255,255,.5);
    border-color: rgba(255,255,255,0.5);
}

.caixa{
	padding: 15px 15px;
	border-bottom: 0px solid #e5e5e5;
}

.carousel-control-next, .carousel-control-prev{
	width: 5%;

}

.servicos a.destaque{
	display: block;
	background-color: #cca683;
	border-radius: 5px;
	text-align: center;
	padding: 20px;
	color: #000;
	text-decoration: none;

}

.servicos a.destaque:hover{
	background: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.12);
	transform: scale(1.05);
}

.servicos p{
	color: white;
}

.servicos a.destaque .img-container{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 200px;
}

.servicos a.destaque .img-container img{
	max-height: 160px;
}

/*estrelas*/
article .produtos-stars{
	color: #EEC900; 
	font-size:13px;

}

/*desconto*/
.preco1 s{
	font-size: 14px;
	color:red;
}

/*parcelas*/
.preco2 h6{
	font-size: 10px;

}

strong{
	font-size: 25px;
}

section p{
	text-align: justify;
}

section a{
	color: orange;
}

section a:hover{
	color: #cacaca;
}

/*rodapé*/
footer{
	background: #cca683;
	padding: 50px 0px 20px 0px;
	position: relative;

}

/*rodapé , texto h4 */
footer h4{
	color: white;
	font-size: 0.8em;
}

footer .navbar-nav a{
	color: white;
	font-size: 0.8em;
}

footer .navbar-nav a:houver{
	color: #FFDAB9;
	text-decoration: none;
}

footer ul{
	list-style: none;
}

footer ul li {
	float: right;
	margin: 0 8px;

}
